Skip to main content
GET
/
api
/
v1
/
serp-details
Keyword Serp Responses
curl --request GET \
  --url https://api.shareofsearch.jplus.io/api/v1/serp-details \
  --header 'Authorization: Bearer <token>'
[
  {
    "keyword_id": "<string>",
    "collect_id": "<string>",
    "image": "<string>",
    "text": "<string>",
    "source": "<string>",
    "date": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

client_id
string
required

Client id

keyword_id
string
required

Keyword Id

collect_id
string
required

Collect Id

Response

Successful Response

keyword_id
string
required
collect_id
string
required
image
string
required
text
string
required
source
string
required
date
string
required